/* Google Font Import */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,800italic,400,700,800,300);

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 499px) {
}

@media (min-width: 500px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width:1200px) {
.navbar .navbar-nav {
       display: inline-block;
       float: none;
       padding-top: 20px !important;
}
.navbar .navbar-collapse {
	text-align: center;
}
.dropdown-menu {
       margin-top: 5px !important;
}
.nav {
   font-size:150% !important;
}
.dropdown-menu > li {
  font-size:125% !important;
}
}

@media (min-width: 1200px) {
.navbar .navbar-nav {
       display: inline-block;
       float: none;
       padding-top: 20px !important;
}
.navbar .navbar-collapse {
	text-align: center;
}
.dropdown-menu {
       margin-top: 5px !important;
}
}

/* Global Setups
----------------------- */

/* Desktop */
body { background:#000 url("./../images/back.jpg") top center fixed no-repeat; }

/* Typography */
body { font-family: "Open Sans", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

@font-face {
    font-family: "friz_quadrataregular";
    src: url("./../fonts/frizquadrata-webfont.eot");
    src: url("./../fonts/frizquadrata-webfont.eot#iefix") format("embedded-opentype"),
         url("./../fonts/frizquadrata-webfont.woff2") format("woff2"),
         url("./../fonts/frizquadrata-webfont.woff") format("woff"),
         url("./../fonts/frizquadrata-webfont.ttf") format("truetype"),
         url("./../fonts/frizquadrata-webfont.svg#friz_quadrataregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "MansionAntiqueSmallCaps";
    src: url("./../fonts/mansion_antique_small_caps-webfont.eot");
    src: url("./../fonts/mansion_antique_small_caps-webfont.eot#iefix") format("embedded-opentype"),
         url("./../fonts/mansion_antique_small_caps-webfont.woff") format("woff"),
         url("./../fonts/mansion_antique_small_caps-webfont.ttf") format("truetype"),
         url("./../fonts/mansion_antique_small_caps-webfont.svg#MansionAntiqueSmallCaps") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "SteelfishRegular";
    src: url("./../fonts/steelfish_rg-webfont.eot");
    src: url("./../fonts/steelfish_rg-webfont.eot#iefix") format("embedded-opentype"),
         url("./../fonts/steelfish_rg-webfont.woff") format("woff"),
         url("./../fonts/steelfish_rg-webfont.ttf") format("truetype"),
         url("./../fonts/steelfish_rg-webfont.svg#SteelfishRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
.nav {
  font-family: "MansionAntiqueSmallCaps", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform:uppercase;
  font-size:200%;
  line-height:.9;
}
.dropdown-menu > li {
  font-size:175%;
}
h1, .h1, h2, .h2 {
  margin: 0 0 10px 0;
  font-family: "friz_quadrataregular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height:1;
}

h3, .h3, h4, .h4 {
  margin: 0 0 10px 0;
  font-family: "MansionAntiqueSmallCaps", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
h1, .h1 {font-size:175%;}
h2, .h2 {font-size:150%;}
h3, .h3 {font-size:250%;}
h4, .h4 {font-size:200%;}

h5, .h5, h6, .h6 {
  margin-top: 0;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 800;
}

.sb-widget p, sb-widget li {
	font-size:90%;
}
.SVi-post-title {
  font-size: 300%;
  text-transform:uppercase;
}
.title-Def {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-weight: normal;
	font-size:100%;
	line-height:1;
}
.title {
	font-size:300%;
	line-height:1;	
}
.SVi-post ul.meta li {
	font-size: 70%; 
	text-transform: uppercase;
}
.wp-caption p.wp-caption-text {
	font-size:75%;
}
.SVi-footer {
	font-size:85%;
}
ul#footer-menu li {
		font-family:"SteelfishRegular",Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-transform:uppercase;
		font-size:150%;
  }
.btn-SVcustom, input[type=button], input[type=submit], input[type=submit]:link {
  font-weight:800;
}

/* Block Quotes */


/* Hyperlinks */
a {
  text-decoration:none;
 }
a:link,a:visited {
-webkit-transition: color .25s linear .1s;
transition: color .25s linear .1s;
  text-decoration:none;
 }
a:hover,a:active,a:focus {
-webkit-transition: color .25s linear;
transition: color .25s linear;
  text-decoration:none;
 }

/* Buttons */


/* * * * * * * * * * Global Setups * * * * * * * * * */
img, iframe {max-width:100%;}
.videoWrapper {position: relative; padding-bottom: 60.25%; padding-top: 25px; height: 0; margin-bottom:20px;}
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

h1, .h1 {font-size:225%;}
h2, .h2 {font-size:175%;}
h3, .h3 {font-size:200%;}
h4, .h4 {font-size:150%;}

h1, .h1, h2, .h2 {
  margin: 0 0 10px 0;
}
h3, .h3, h4, .h4 {
  margin: 0 0 10px 0;
	text-transform:uppercase;
}
h5, .h5, h6, .h6 {
  margin-top: 0;
}

.SVi-main-content, .sb-widget {
  background-color: rgba(0,0,0,0.7);
  -moz-border-radius: 10px;
	border-radius: 10px;
}

/* Images */
.entry-content img,
.comment-content img,
.widget img {
max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"] {
height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full {
max-width: 97.5%;
width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
img.alignright { float:right; margin:0 0 1em 1em; border:0; background: transparent; padding:0px; }
img.alignleft { float:left; margin:0 1em 1em 0; border:0; background: transparent; padding:0px; } 
img.aligncenter { display: block; margin-left: auto; margin-right: auto; border:0; background: transparent; padding:0px; } 
a img.alignright { float:right; margin:0 0 1em 1em; border:0; background: transparent; padding:0px; }
a img.alignleft { float:left; margin:0 1em 1em 0; border:0; background: transparent; padding:0px; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto; border:0; background: transparent; padding:0px; } 
.wp-caption { border:1px solid #fffbf0; background:#000; padding:10px; }
.wp-caption img { border:1px solid #a9a9a7; width:100%; } 
.wp-caption.aligncenter { display: block; margin:0px auto; } 
.wp-caption.alignright {float:right; margin:0 0 1em 1em; } 
.wp-caption.alignleft {float:left; margin:0 1em 1em 0; } 
.wp-caption-text { text-align:center; font-style:italic; margin:10px 0px 0px 0px;}

/* Model */
.modal-header {  }
.modal-body p {  }
.modal-footer {  }

/* * * * * * * * * * Colors * * * * * * * * * */
body {
  color: #efe9d7;
}
a:link,a:visited {
  color:#ffbc00;
}
a:hover,a:active,a:focus {
  color:#ffe498;
}
h1, .h1, h2, .h2 {
  color: #d58800;
}
h3, .h3, h4, .h4 {
  color: #d3a85a;
}
h5, .h5, h6, .h6 {
}

/* * * * * NAVIGATION * * * * * */

.navbar {
  min-height: 40px;
}
.navbar-inverse{background-color:#251800;border-color:#900}
.navbar-inverse .navbar-nav > li > a {
  color: #B59A4C;
  padding:0 10px 10px 10px;
  margin:0;
  }
#footer-menu a, #footer-menu a:link, #footer-menu a:visited {
  color: #B59A4C;
  padding:0 6px;
  }
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
#footer-menu a:hover, #footer-menu a:focus {
  color: #FFF;
  }
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
#footer-menu .menu-item > .active > a, #footer-menu .menu-item > .active > a:hover, #footer-menu .menu-item > .active > a:focus  {
  color: #FFF;
  }
.dropdown-menu {
  background:#600;
  border: 1px solid #900;
  margin:0;
  padding:0;
}
.dropdown-menu > li {
  border-bottom: 1px solid #900;
}
.dropdown-menu > li:last-child {
  border-bottom: 0px;
}
.dropdown-menu > li > a {
  padding:5px 5px 5px 10px;
  display:block;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color: #FFF;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #F00;
  background:#251800;
  }
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #F00;
  background:#251800;
  }
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{background-color:#251800} /* Background color of current page link */
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus{background-color:#251800} /* Background color of open dropdown menu link header

/* Page Setups
----------------------- */

/* * * * * * * * * * Header * * * * * * * * * */
.headLogo { text-align:center; clear:both; margin:50px auto 0 auto;}

/* header { margin:0; padding:0; } */

/* * * * * * * * * * Content * * * * * * * * * */
.SVi-main {
	padding:0;
	margin:0 0 20px 0;
}
.SVi-main-content {
	padding:10px;
	margin:0 5px;
}
.SVi-main-content p {
	margin:0 10px 10px 10px;
	padding:0;	
}

/* * * * * * * * * * Sidebar modules for boxing content * * * * * * * * * */
.SVi-sidebar {
  padding: 0 5px;
  margin: 0;
}
.sb-widget {
  padding: 10px;
  margin:0 0 10px 0;
}
.sb-widget p:last-child,
.sb-widget ul:last-child,
.sb-widget ol:last-child {
  margin-bottom: 0;
}
.sb-widget p, sb-widget li {
	margin:0 0 10px 0;
	padding:0;
}
.sb-widget ul, .sb-widget ol {
	margin-left:15px;
	padding:0;
}
.widget-headline h3, .sb-widget h3, .widget-headline {
	margin-bottom:0;	
}

/* * * * * * * * * * Pagination * * * * * * * * * */
.pager li > a:link,
.pager li > a:visited {
  color:#F3F3F3;
  background-color: #674200;
}
.pager li > a:hover,
.pager li > a:focus {
  color:#674200;
  background-color: #F3F3F3;
}

.pager {
  margin-bottom: 10px;
  text-align: center;
}
.pager > li > a {
  width: 140px;
  padding: 10px;
  text-align: center;
}

.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 5px;
  border-radius: 15px;
  text-transform:uppercase;
  font-weight:900;
}

/* * * * * * * * * * Blog posts * * * * * * * * * */
.post {
}
.title-Def {
	color:#666;
}
.SVi-post {
}
.SVi-post-title {
  margin-bottom: 5px;
}
.post {
  margin-bottom: 20px;
}
.pagepost {
  margin:0 0 20px 0;
  padding:0;
}
.title-Def {
	margin:0 0 0 10px;
	padding:0 0 10px 0;
	text-align:right;
}
.title {
	margin:0;
	padding:0;
}

/* * * * * * * * * * Meta * * * * * * * * * */

.SVi-post ul.meta {
  color: #999;
}
.SVi-post ul.meta li {
	background:transparent;
}			
.SVi-post ul.meta {
	list-style: none; 
	overflow: hidden; 
	padding:0 0 10px 0; 
	margin:0;
}
.SVi-post ul.meta li {
	float: right; 
	margin: 0 0 0 24px;
	padding:0;
	list-style:none;
}

/* * * * * * * * * * Sharing Buttons * * * * * * * * * */

.social {
	clear:both;
	text-align:center;
	margin:10px;
	padding:0 10px;	
}
ul.like-buttons{
list-style: none;
margin: 5px 0 20px 0;
padding: 0;
text-align:center;
}

ul.like-buttons li{
display:inline-block;
margin:0 5px;
}

.fb-like {
	position:relative;
	top:-7px;	
}

iframe[id^="oauth2relay"] {display:none; !important;}

/* * * * * * * * * * Footer * * * * * * * * * */
.SVi-footer {
  background: url(./../images/footer.png) top left scroll repeat;
  padding: 20px 0;
  text-align: center;
}
/* * * * ALT FOOTER - SHADED BG * * * * * *
.SVi-footer {
  background-color: rgba(0,0,0,0.7);
  padding: 20px 0;
  text-align: center;
  border-top: 1px solid #fffbf0;
}
*/
footer p {
	text-shadow: 1px 1px 1px #000;	
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.menu-footernav-container {
	clear:both;
	text-align:center;
	margin:0 100px 20px 100px;
}
div.menu-footernav-container li {
	list-style:none;
}
ul#footer-menu {
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
  }
ul#footer-menu li {
	  display:inline;
		border-right:1px solid #eee;
  }
#footer-menu li:first-child {
border-left:1px solid #eee;
}
#footer-menu a {
    display:inline-block;
	padding:0 8px 0 5px;
  }

/* * * * * * * * * * Buttons and Form Elements * * * * * * * * * */

.btn-SVcustom, input[type=button], input[type=submit], input[type=submit]:link {
  color: #F3F3F3;
  background-color: #674200;
  border-color: #FFFFFe;
-webkit-transition: color .25s linear .1s;
transition: color .25s linear .1s;
}
.btn-SVcustom:hover,
.btn-SVcustom:focus,
.btn-SVcustom:active,
.btn-SVcustom.active,
.open .dropdown-toggle.btn-SVcustom,
input[type=submit]:hover {
  color: #000;
  background-color: #FFFFFe;
  border-color: #F3F3F3;
-webkit-transition: color .25s linear;
transition: color .25s linear;
}
.btn-SVcustom.disabled,
.btn-SVcustom[disabled],
fieldset[disabled] .btn-SVcustom,
.btn-SVcustom.disabled:hover,
.btn-SVcustom[disabled]:hover,
fieldset[disabled] .btn-SVcustom:hover,
.btn-SVcustom.disabled:focus,
.btn-SVcustom[disabled]:focus,
fieldset[disabled] .btn-SVcustom:focus,
.btn-SVcustom.disabled:active,
.btn-SVcustom[disabled]:active,
fieldset[disabled] .btn-SVcustom:active,
.btn-SVcustom.disabled.active,
.btn-SVcustom[disabled].active,
fieldset[disabled] .btn-SVcustom.active {
  background-color: #333;
  border-color: #FFFFFe;
}
.btn-SVcustom .badge {
  color: #F3F3F3;
  background-color: #674200;
}
input, input[type=text] {
	color:#FFF;
	border:1px solid #fffbf0;	
	background-color: #333;
	padding:3px;
  -moz-border-radius: 5px;
	border-radius: 5px;
}


/* * * * * * * * * * Sinister Visions Tweaks * * * * * * * * * */
.btn-SVcustom:active,
.btn-SVcustom.active,
.open .dropdown-toggle.btn-SVcustom {
  background-image: none;
}
input[type=button], input[type=submit], input[type=submit]:link {
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform:uppercase;
}
input[type=submit]:hover {
	-moz-border-radius: 5px;
	border-radius: 5px;
}